/* No comment provided by engineer. */
"Add" = "添加";

/* Pixel tool error message */
"Can’t add pixel here." = "无法在该位置添加像素。";

/* Pixel tool error message */
"Missing glyph" = "缺失字符形";

/* No comment provided by engineer. */
"OK" = "好";

/* Title of Pixel tool */
"Pixel" = "像素工具";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "请添加名为 “pixel” 的字符形。并确保已在 “字体信息” 中完成了合适的网格设置。";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "请在 “字体信息 > 其他” 中设置更大的 “网格大小”（比如 100）";

/* No comment provided by engineer. */
"Show Info" = "显示信息";

/* Pixel tool error message */
"Very small grid" = "网格过小";

